/*
 * Fix for broken view with openlayers and bootstrap
 */
body {
    padding-top: 50px;
}
select, button, input {
    height: 30px;
    border-radius: 4px;
    border: 1px solid #cccccc;
}
#mapContainerDiv img {
    max-width: none;
}
#mapContainerDiv {
    width: 100%;
    height: 20em;
}
#plotContainerDiv {
    width: 100%;
    height: 200px;
}
.legend table, .legend > div {
    height: 100px !important;
    display: block;
    overflow-y: scroll;
}
/*.dropdownSelection {
    width: 250px;
}
.dropdownMenu {
    width: 250px;
}*/
#navbar {
    z-index: 10100;
}
#geoTemCoContainers {
    line-height: 100%;
}
.langActive{
    margin: 3px;
    padding: 3px;
    background-color: rgb(60, 75, 120);
    color: #fff;
    cursor: default;
}
.langInactive{
    margin: 3px;
    padding: 3px;
    background-color: rgba(60, 75, 120, 0.75);
    color: #fff;
    cursor: pointer;
}